Subject: New Reply Received - About my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 06:19:01 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  About my order   Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hello again, <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
So I still didn't receive any message that my order is ready and today is the 7th working day already...
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I want to emphasis that is was written in the app that it would be ready for pickup up in 1 -2 working days....
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
And according to your email here it needs 5 days, and no message or email has been sent to me yet !
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I still can't track my order on the app the url gives error<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div id="id-a73c8d66-8c4f-4644-8177-cb9af7cfc1da" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, July 22, 2021, 13:49<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#2890766] - About my order<br>

<br>

</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">Hi Quds,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">We see that you have placed your order 6330823062  on Jul 18, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 -
 5 working days. You’ll receive an SMS and an email when your order is ready for collection.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px"> For more information on click and collect orders, we request you to visit the following link:</span></div>
<div><span rel="tempredactor" style="font-size:14px"><a href="https://www.splashfashions.com/sa/en/click-and-collect" rel="noreferrer">https://www.splashfashions.com/sa/en/click-and-collect</a></span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">The Support Team </span></div>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2890766